Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001298SpeedFanFan controlpublic2008-11-16 09:592008-11-18 00:46
Reportersrouquette 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformP5N32E-SLi PlusOSVista 64OS VersionSP1
Product Version4.36 
Target VersionFixed in Version4.37 beta 
Summary0001298: Fan speed security (100% when it's hot) doesn't work after wake up
DescriptionI upgraded from 4.33, and it worked fine with this older version.

When I put my Vista 64 in sleep mode then wake up, the computer isn't hot so the fans start at low speed. But the temperature gradually rises, and speedfan speeds up the fans, but not fast enough (not a bug) and it reaches the warning temperature limit and set every fans to 100%.

The problem is... it doesn't happen in reality, the fans stay at their previous speed when speedfan reports they are at 100%, so they don't speed up anymore and the temperature continues to rise.

I have to shutdown speedfan (which sets the fans to 100% on exit) and restart it.
After a restart, the warning temperature works again.
Steps To Reproduce- Put your computer in sleep mode
- Wake up
- Reach the warning temperature limit so set the fans at 100%
- burn :)
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0004274)
alfredo (manager)
2008-11-17 12:14

Please, contact me by email. I will send a beta to you. Please, do not use a gmail address because it can't receive zipped exes.
(0004275)
alfredo (manager)
2008-11-17 13:53

Did you receive the link?
(0004277)
srouquette (reporter)
2008-11-18 00:40
edited on: 2008-11-18 00:45

yes, I was at work and I replied to your mail.
I'm currently testing it...

edit: 4.37 seems to work.

(0004278)
alfredo (manager)
2008-11-18 00:45

Sounds great! Thank you for your report, and for your test.

- Issue History
Date Modified Username Field Change
2008-11-16 09:59 srouquette New Issue
2008-11-16 09:59 srouquette Status new => assigned
2008-11-16 09:59 srouquette Assigned To => alfredo
2008-11-17 12:14 alfredo Note Added: 0004274
2008-11-17 12:14 alfredo Status assigned => acknowledged
2008-11-17 13:53 alfredo Note Added: 0004275
2008-11-18 00:40 srouquette Note Added: 0004277
2008-11-18 00:45 srouquette Note Edited: 0004277
2008-11-18 00:45 alfredo Note Added: 0004278
2008-11-18 00:46 alfredo Status acknowledged => resolved
2008-11-18 00:46 alfredo Resolution open => fixed
2008-11-18 00:46 alfredo Fixed in Version => 4.37 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3118 seconds.
memory usage: 8,048 KB
Powered by Mantis Bugtracker